import 'package:flutter/material.dart';

class DaysTextComponent extends StatelessWidget {
  final String name;

  const DaysTextComponent(this.name, {super.key});

  @override
  Widget build(BuildContext context) {
    return TextButton(
        onPressed: () {},
        child: Text(
          name,
          style: const TextStyle(
            color: Color.fromARGB(255, 211, 211, 211),
            fontSize: 14,
          ),
        ));
  }
}
